body {
	color: #000000; 
	font-family: Calibri, Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	color: black; 
	font-style: normal;
	line-height: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #ffffff;
}
a {
	color: #006600;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:visited {
	color: #FF6666;
}

h1,h2,h3 { font-family: Arial, Helvetica, sans-serif; }
h1 { font-size: 140%; color: green; }
h2 { font-size: 120%;}
h3 { font-size: 100%;}
hr { color: green; }
p,td,th {color: black; }

table {
	font-family:Calibri, Arial, Helvetica, sans-serif; 
}
table.main {
	width: 100%;
	background-color: #ffffff;
}
table.main2 {
	width: 800px;
	background-color: #FFFFFF;
}
td {
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
td.inhoud{
	vertical-align: top;
	border-width: 1px;
	border-style: solid;
	border-color: #009933;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #FFFFFF;
}
td.menu {
	background-color: #ffffcc;
	border-color: #009933;
	border-width: 0px;
	vertical-align: top;
	width: 140px;
}
th {
	color: #000000;
	background-color: #9FFF9F;
	font-style: normal;
	line-height: 18px;
	text-align: left;
}
ul {
	list-style-type: square;
}
ul ul {
	list-style-type: disc;
}	
.ngv {
	vertical-align: middle;
	font-family: "Times New Roman", Times;
	font-size: 24px;
	font-weight: bold;
	color: #009933;
}

/************* styles  voor algemene NGV navigatiebalk (nieuw)**************/

#Navbalk a 
{
	color: white;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
}
#Navbalk a:hover 
{
	color: white;
	background-color: red;
}
#Navbalk a:visited 
{
	color: white;
}
/****************************/

#login {
	padding: 5px;
	border-bottom: 1px solid #009933;
	font-size: 10px;
	}
/****************************/
.content {
	background : #FFFFFF;
	border: thin solid #339900;
	padding : 5px;
	text-align : left;
}
.titel {
	color: #009933;
	background : transparent;
	font-size : 25px;
	font-weight : bold;
}
.ngvhdr {
	color: #FF0000;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
}
.basictable {
	font-family: Calibri, Arial, Helvetica, sans-serif; 
	font-style: normal;
	background-image: none;
	background-color: #EEEEEE;
	color: #000000;
	font-size: 12px;
}
.code {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #000000;
}

.PageLastUpdated {
	font-size: 9px;
	font-style: italic;
	line-height: normal;
	text-align: right;
	background-position: left;
}
.pagelastupdated {
	font-size: 9px;
	font-style: italic;
	line-height: normal;
	text-align: right;
	background-position: right;
}
.right {
	text-align: right;
	background-position: right;
}
.ngvtable {
	background-color: #F0F0F0;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}

/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
}
.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}
.fotoright img{
	float: right;
	padding: 0px 10px 0px 0px;
}
.comment {
	font-size: 10px;
	font-style: normal;
	color: #333333;
}
.nadruk {
	color: #334d55;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.nadruk1 {
	color: #334d55;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
.nadruk2 {
	color: red;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.tabledb {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-style: normal;
	background-image: url(../common/images/GeelGradient.png);
	background-repeat: repeat-y;
	border: thin #FFFF00;
	color: #000000;
	background-color: #FFFFFF;
}
.tableform {
	border: none #FF6600;
	background-color: #E0DFE3;
}
.afgeschermd {
	background-color: #FFCC99;
}
.agendaeigen {
	background-color: #FFFF99;
}
.agendanat {
	background-color: #CCFFCC;
}
.listregel0 {
	background-color: #FFFFCC;
}
.listregel1 {
	background-color: #FFFFFF;
}
.commands {
	color: #FFFFFF;
	background-color: #FF0000;
	height: auto;
	width: auto;
	border: thin solid #33CC66;
	font-size: 12px;
	padding: 2px;
	
}
.maakintro{
	text-align:justify;
	padding-left:3%;
	padding-right:2%;
	padding-bottom: 10px;
	width:95%;
	float:left;
	font-weight: bold;
}	
.maakkolom1{
	text-align:justify;
	padding-left:3%;
	padding-right:2%;
	width:44%;
	float:left;
}
.maakkolom2{
	text-align:justify;
	padding-left:2%;
	padding-right:3%;
	width:44%;
	float:left;
	}
.maakkolom1{
	border-right:1px #999999 solid;
	}
	
#ngvsubnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFCC;
	text-align: center;
	height: auto;
	width: auto;
	line-height: 30px;
	color: #000000;
	font-weight: bold;
	border: solid #009933;
}
#ngvsubnav a {
	font-weight: bold;
	text-decoration: none;
	height: auto;
	width: auto;
	margin: 2px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#ngvsubnav a:hover {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #FF0000;
}
.helplink {
	color: #0033CC;
}
.warning {
	font-weight: bold;
	color: #FF0000;
}
.throod {
	font-size: 12px;
	color: #000000;
	background-color: #FF0000;
	font-style: normal;
	line-height: 18px;
	text-align: left;
}